none
.NET 2.0 Framework (SP1) Setup Error RRS feed

  • Question

  • Can anyone tell me how to contact Microsoft support for .NET 2.0 (SP1) Setup Error troubleshooting.  I don't have the time to troubleshoot these install problems for each of my customers and the product that we provide requires .NET 2.0 (SP1)

    Thanks.

    Florence
    Tuesday, June 30, 2009 1:53 PM

Answers

All replies